
.container.manager {
  width: 800px;
}

.container.manager .content.no-aside {
  width: 100%;
  border-left: none;
  padding-bottom: 30px;
}

.container.manager .content .import-table-container {
  margin: 20px 0;
  overflow-x: scroll;
}

.categories-manager > div > *:first-child,
.brands-manager > div > *:first-child {
  font-size: 20px;
  font-weight: bold;
  text-align: right;
  width: 200px;
}

.categories-manager > div > *,
.brands-manager > div > * {
  text-align: left;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px;
}

.categories-manager ul.bindable-values li,
.brands-manager ul.bindable-values li {
  display: inline-block;
}

.categories-manager .articles-count,
.brands-manager .articles-count {
  font-size: 14px;
  font-weight: normal;
}

.categories-manager ul.article-defaults li {
  display: table-row;
}

.categories-manager ul.article-defaults li > *:first-child{
  text-align: right;
}

.categories-manager ul.article-defaults li > *:first-child::after {
  content: '\00a0';
}

.categories-manager ul.article-defaults li > * {
  display: table-cell;
}

.inventory-manager table {
  display: inline-block;
  table-layout: fixed;
  width: 550px;
}

.inventory-manager table th {
  font-size: 20px;
  font-weight: bold;
}

.inventory-manager td {
  width: 100px;
}

.inventory-manager td:first-child {
  width: 300px;
}

.inventory-manager td:last-child {
  width: 50px;
}

.resupply-manager table {
  display: inline-block;
  table-layout: fixed;
  width: 550px;
}

.resupply-manager table th {
  font-size: 20px;
  font-weight: bold;
}

.resupply-manager td {
  width: 100px;
}

.resupply-manager td:first-child {
  width: 300px;
}

.resupply-manager td:last-child {
  width: 50px;
}
